_id: j9gsgcrla22hwk6r
_key: '!items!j9gsgcrla22hwk6r'
img: systems/pf1/icons/misc/magic-swirl.png
name: Symbol of Revelation
system:
  actions:
    - _id: 1ip6bla8nsv8me9m
      activation:
        cost: 10
        type: minute
        unchained:
          cost: 10
          type: minute
      duration:
        units: seeText
      name: Use
      range:
        units: ft
        value: '0'
      spellEffect: one symbol
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions as <i>symbol of death</i>, except it is only
      activated by invisible creatures, creatures affected by an illusion
      (glamer) effect, creatures with the shapechanger subtype, or creatures
      that have magically changed their shape. These creatures are outlined by a
      pale light that functions like <i>faerie fire</i>, except it lasts for 10
      minutes per caster level; the symbol does not otherwise reveal their true
      form. Once triggered, a <i>symbol of revelation</i> remains active for 10
      minutes per caster level.</p><p><i>Symbol of revelation</i> can be made
      permanent with a <i>permanency</i> spell by a caster of 12th level or
      higher for the cost of 10,000 gp.</p>
  learnedAt:
    class:
      arcanist: 4
      cleric: 4
      occultist: 3
      oracle: 4
      sorcerer: 4
      warpriest: 4
      witch: 4
      wizard: 4
  level: 4
  materials:
    gpValue: 1000
    value: >-
      mercury and phosphorous, plus powdered diamond and opal worth a total of
      1,000 gp
  school: div
type: spell

